<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgCurr" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
		</Folder>
		<Folder Caption="Итоги">
			<Folder Caption="Итоги по позиции">
				<Item Name="KoeffItg" Value="No" Caption="Общую стоимость позиции выводить с учетом коэффициентов к итогам"/>
			</Folder>
			<Item Name="HiddenItgVidRab" Value="No" Caption="Скрывать итоги по видам работ"/>
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="No" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgSmeta" Caption="Настроть вид итогов" Value="No"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
	</Setting>
</Template>
